From 9dd472cd3f12c60c808de8ff1edd441980e727d6 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 04 2015 19:32:30 +0000
Subject: [PATCH 61/1001] Added some about-specific default text


---

diff --git a/hubs/widgets/about.py b/hubs/widgets/about.py
index d5f8c7c..a6f8eae 100644
--- a/hubs/widgets/about.py
+++ b/hubs/widgets/about.py
@@ -6,13 +6,15 @@ import jinja2
 import hubs.validators as validators
 
 
-template = jinja2.Template("{{text}} decause was here")
-chrome = panel("This is a dummy widget")
+template = jinja2.Template("""
+    <p>{{text}}</p>
+    """)
+chrome = panel("About")
 
 
-@argument(name="text", default="Lorem ipsum dolor...",
+@argument(name="text", default="I am a Fedora user, and this is my about",
           validator=validators.text,
-          help="Some dummy text to display.")
+          help="Text about a user.")
 def data(session, widget, text):
     return dict(text=text)
 

